#masthead {
    position: relative;
    background: var(--principal);
}

#masthead .btn-meu-fiibo {
    color: #fff;
    font-weight: 700;
    border: 2px solid white;
}

#masthead .btn-meu-fiibo:last-child{
    border: 2px solid white;
}

#masthead .btn-meu-fiibo:last-child:hover{
    border: 2px solid white;
}

#canais {
    color: #000;
    padding: 60px 0 80px;
}

#canais .container {
    width: 1512px;
    max-width: 90%;
    margin: 0 auto;
}

#canais .titulo {
    font-weight: 700;
    font-size: 2.86458vw;
    line-height: 3.38541vw;
    text-align: center;
    color: var(--principal);
}

#canais .texto {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

#canais .texto-02 {
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    max-width: 744px;
    margin: 0 auto;
}

#canais .texto b,
#canais .texto-02 b {
    color: var(--principal);
}

#canais .blocos {
    display: flex;
    flex-wrap: wrap;
    gap: 2.6vw;
    row-gap: 27px;
    margin: 30px 0 50px;
}

#canais .box {
    border: 2px solid #DCDCDC;
    background: #FFFFFF;
    border-radius: 35px;
    padding: 23px 2.864vw 60px;
    width: calc(33.33% - 1.7333vw);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 35px;
}

#canais .box .texto-02 {
    margin: 0;
}

#canais .box .imagem {
    width: 90%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#canais .box .imagem img {
    max-height: 60px;
}

@media only screen and (max-width: 1336px) {
    #canais .texto-02 {
        font-size: 17px;
        line-height: 25px;
    }

    #canais .box {
        padding: 23px 2vw 60px;
        gap: 30px;
    }

}

@media only screen and (max-width: 1024px) {
    #canais .blocos {
        gap: 30px;
        row-gap: 25px;
    }

    #canais .box {
        width: calc(50% - 15px);
    }

    #canais .titulo {
        font-size: 4.86458vw;
        line-height: 5.38541vw;
    }
}

@media only screen and (max-width: 600px) {
    #canais .titulo {
        font-size: 7.1vw;
        line-height: 8.8541vw;
    }

    #canais .box {
        width: 100%;
        padding: 40PX 20PX;
    }
}